package com.xingxi.unifiedpay.bean;


import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BiandanUnifiedpayQueryProfitSharingRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayQueryProfitSharingResponse>{

    private String transactionId;
    private String outOrderNo;

    public BiandanUnifiedpayQueryProfitSharingRequest() {
        super("queryProfitSharing");
    }

    @Override
    public Class<BiandanUnifiedpayQueryProfitSharingResponse> getResponseClass() {
        return null;
    }
}
